<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link rel="stylesheet"
	href="https://use.fontawesome.com/releases/v5.7.2/css/all.css"
	integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
	crossorigin="anonymous">
	<link rel="stylesheet" th:href="@{/css/style.css}" type="text/css">
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
	integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
	crossorigin="anonymous"></script>
<script
	src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
	integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
	crossorigin="anonymous"></script>
<script
	src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
	integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
	crossorigin="anonymous"></script>

<title>Création d'un compte</title>
</head>
<body>
	<div class="row">
		<div class="col-2"></div>
		<form class="col-8" action="/subscribe" method="POST"
			th:object="${entreprise}">
			<div class="form-group row">
				<div class="col">
					<input type="text" class="form-control" name="raisonSocial"
						th:field="*{raisonSocial}" placeholder="Raison Social">
					<p class="errorForm" th:if="${#fields.hasErrors('raisonSocial')}"
						th:errors="*{raisonSocial}">Name Error</p>

				</div>
				<div class="col">
					<input type="text" class="form-control" name="email"
						th:field="*{email}" placeholder="Email">
					<p class="errorForm" th:if="${#fields.hasErrors('email')}"
						th:errors="*{email}">Name Error</p>
				</div>
				<div class="col">
					<input type="password" class="form-control" name="password"
						th:field="*{password}" placeholder="Password">
						<p class="errorForm" th:if="${#fields.hasErrors('password')}"
						th:errors="*{password}">Name Error</p>
				</div>
			</div>
			<div class="form-group row">
				<div class="col">
					<input type="text" class="form-control" name="siret"
						th:field="*{siret}" placeholder="Siret">
						<p class="errorForm" th:if="${#fields.hasErrors('siret')}"
						th:errors="*{siret}">Name Error</p>
				</div>
				<div class="col">
					<input type="text" class="form-control" name="tvaIntracom"
						th:field="*{tvaIntracom}" placeholder="TVA Intracom">
						<p class="errorForm" th:if="${#fields.hasErrors('tvaIntracom')}"
						th:errors="*{tvaIntracom}">Name Error</p>
				</div>
			</div>
			<div class="form-group row">
				<div class="col">
					<input type="number" class="form-control" name="nombreEmploye"
						 placeholder="Nombre employe">
						<p class="errorForm" th:if="${#fields.hasErrors('nombreEmploye')}"
						th:errors="*{nombreEmploye}">Name Error</p>
				</div>
				<div class="col">
					 <input type="checkbox" class="form-check-input" id="exampleCheck1" th:field="*{newsletter}">
    				<label class="form-check-label" for="exampleCheck1">S'inscrire aux Newsletter</label>
				</div>
			</div>
			<div class="form-group row">
				<div class="col-sm-10">
					<button type="submit" class="btn btn-primary">S'inscrire</button>
				</div>
			</div>
		</form>
		<div class="col-2"></div>
	</div>
	<a href="/">Retour à l'accueil</a>
</body>
</html>